---
apiVersion: v1
kind: Namespace
metadata:
  annotations:
    openshift.io/node-selector: ""
    openshift.io/sa.scc.mcs: s0:c11,c10
    openshift.io/sa.scc.supplemental-groups: 1000130000/10000
    openshift.io/sa.scc.uid-range: 1000130000/10000
  creationTimestamp: "2020-05-26T14:18:28Z"
  labels:
    openshift.io/cluster-monitoring: "true"
    openshift.io/run-level: "0"
  managedFields:
  - apiVersion: v1
    fieldsType: FieldsV1
    fieldsV1:
      f:metadata:
        f:annotations:
          .: {}
          f:openshift.io/node-selector: {}
        f:labels:
          .: {}
          f:openshift.io/cluster-monitoring: {}
          f:openshift.io/run-level: {}
      f:status:
        f:phase: {}
    manager: dns-operator
    operation: Update
    time: "2020-05-26T14:18:28Z"
  - apiVersion: v1
    fieldsType: FieldsV1
    fieldsV1:
      f:metadata:
        f:annotations:
          f:openshift.io/sa.scc.mcs: {}
          f:openshift.io/sa.scc.supplemental-groups: {}
          f:openshift.io/sa.scc.uid-range: {}
    manager: cluster-policy-controller
    operation: Update
    time: "2020-05-26T14:21:28Z"
  name: openshift-dns
  resourceVersion: "8479"
  selfLink: /api/v1/namespaces/openshift-dns
  uid: a3eb6071-0d7a-4d4b-9ef9-31d0ea970fe1
spec:
  finalizers:
  - kubernetes
status:
  phase: Active
